Loading...
 
Architecture / Installation

Architecture / Installation


(Solved) Tiki21.4 vcs installer?

posts: 731 United States

I tried to upgrade from 21.2 to 21.3 but received the error message attached screenshot. What first grabbed my attention was the notice that I was using a 21.4vcs installer, though the package I uploaded to my server was 21.3. In addition there error messages at the top.
Any guidance on this is greatly appreciated.

posts: 731 United States
Disregard, it finally worked, just kept trying and it finally took.
posts: 731 United States
Bernard, I honestly don't know how it fixed itself, I simply tried re-installing several times, and finally worked, I have not other input than that. :-)